Results 1 to 12 of 12

hi i just upgarded my bb 8310 from 4.2 to 4.5 .. 4.5 volume is ... RIM Handheld OS forum

  1. #1
    NuNRG's Avatar
    NuNRG no está en línea Stack level 2
    Join Date
    Aug 2008
    Posts
    40

    Go from 4.5 to Stable 4.2

    Advertisement



    hi i just upgarded my bb 8310 from 4.2 to 4.5 .. 4.5 volume is way to low for me.. any intructions how to go back to 4.2 .. i just installed the 4.2 setup and DM wont reconize it ..

  2. #2
    NuNRG's Avatar
    NuNRG no está en línea Stack level 2
    Join Date
    Aug 2008
    Posts
    40
    anyone plz .. i never knew a phone can give u such stress .. its like a dam computer

  3. #3
    GaryF's Avatar
    GaryF no está en línea Stack Moderator
    Join Date
    May 2007
    Posts
    5,432
    Delete the 4.5 from your desktop, install 4.2 on your desktop, connect and launch DM, App Loader and you will be asked if you want to install the older version....


    How to Install/Upgrade your Device Operating System
    BlackBerry® Certified Support Specialist
    The Shark Tank

  4. #4
    NuNRG's Avatar
    NuNRG no está en línea Stack level 2
    Join Date
    Aug 2008
    Posts
    40
    thats weird .. i uninstalled the 4.5 ... and installed the 4.2 . it didnt ask me anything .. do i need downgrade the DM also ??? im DM 4.5 rite now

  5. #5
    reddog187's Avatar
    reddog187 no está en línea Stack Moderator
    Join Date
    Dec 2006
    PIN/ID
    STACK
    Posts
    8,907
    You shouldn't have to downgrade the DM.

    Try rebooting your PC and BB

  6. #6
    NuNRG's Avatar
    NuNRG no está en línea Stack level 2
    Join Date
    Aug 2008
    Posts
    40
    dam .. did everything u said .. still not reconizing .. dam grey hair from just a phone ..
    i am installing this at the moment 8310M_PBr4.2.2_rel351_PL2.5.0.44_A4.2.2.194_TIM .

    im sure its the rite 1??

  7. #7
    GaryF's Avatar
    GaryF no está en línea Stack Moderator
    Join Date
    May 2007
    Posts
    5,432
    Did you delete the vendor file in the 4.2? (unless its from your carrier)

    Look here:

    C:\Program Files\Common Files\Research In Motion\AppLoader

    Delete the file called vendor.
    Last edited by GaryF; 08-16-2008 at 04:15 AM.
    BlackBerry® Certified Support Specialist
    The Shark Tank

  8. #8
    NuNRG's Avatar
    NuNRG no está en línea Stack level 2
    Join Date
    Aug 2008
    Posts
    40
    i did .. dam . will this work is if u use the 4.2 dm even if my bb is at 4.5 os ??
    Last edited by NuNRG; 08-16-2008 at 04:25 AM.

  9. #9
    lotacus's Avatar
    lotacus no está en línea Stack level 1
    Join Date
    May 2008
    Posts
    10
    I successfully reverted back to from 4.5. it took me a few tries though. Try going to yoru all programs in the start menu, to blackberry, and see if the blackberry 4.5 OS is there, if it is, run that uninstall program.

    Otherwise, if it's already uninstalled, go and install the 4.2 OS from your vender again and make sure that it's in the add/remove programs list. remember, you want to see the 4.2 device software along with the 4.2 desktop software (if that's your version of desktop software), then what I did, was bypass running the desktop software, and instead ran the loader.exe file where the vender.xml file is. C:\Program Files\Common Files\Research In Motion\AppLoader

  10. #10
    NuNRG's Avatar
    NuNRG no está en línea Stack level 2
    Join Date
    Aug 2008
    Posts
    40
    dam dude . k im try ur way .. 1 last time .. this is 4 hours now tryin to revert it back ..

  11. #11
    NuNRG's Avatar
    NuNRG no está en línea Stack level 2
    Join Date
    Aug 2008
    Posts
    40
    dam . so confused ........ ok rite now i installed 4.2 .. unisntalled 4.5 .. made sure 4.2 is in the list when i go add/remove on my desktop .. open loader in the folder app .. and picked replace with older vesion .. now says error
    im back to dm 4.2 also ...
    Last edited by NuNRG; 08-16-2008 at 05:25 AM.

  12. #12
    OzzieDog's Avatar
    OzzieDog no está en línea Stack level 3
    Join Date
    Mar 2007
    Posts
    179
    I had the same problems going back to 4.2, it took me several tries but I used JL_cmdr, think thats how its spelled. from this site, install on pc follow the steps there are other links on this site that will walk you through all the steps you need. Don't know all there is but tons of info here. Good luck.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •